@charset "utf-8";
/* CSS Document */

h1,p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: white;
	width: 32px;
	height: 90px;
}

p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.clear {
    clear: both;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}

body {
	background-color: black;
	color: white;
	font-family: "Courier New", Courier, monospace;
	margin: 0 auto;
    	width: 900px;
	overflow-y: scroll;
}

#background {
	background-image: url(images/lljb.jpg);
	width: 900px;
	height: 560px;
	margin-bottom: 50px;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

#links {
	margin: 0 auto;
	width: 900px;
}

.weisser_strich {
	border-top: 3px solid white;
	margin: 0 auto;
    	width: 900px;
} 

.mail {
	padding-top: 43px;
}


.mail a {
    	background-image: url("../images/mail.png");
   	background-repeat: no-repeat;
   	display: block;
	width: 420px;
    	padding-left: 35px;
	padding-top:5px;
}

.brandnew_kasten {
	position: relative;
	z-index: 100;
	top: 400px;
	left: 700px;
	background-color: #000000;
	width: 200px;
}

.text_blinken {
	text-decoration: blink;
	width: 105px;
	position: relative;
	top: 85px;
	left: 45px;
	color: #09b5d5;
	font-weight: bold;
}

.brandnew_kasten a {
	display: block;
	width: 200px;
	height: 142px;
	background-repeat: repeat-y;
	background-image: url(images/EPueberschriftKlein.png);
}

.content {
	width: 852px;
	height: 562px;
	margin-bottom: 50px;
	background-color: white;
	border: 3px solid #e7c000;
	color: black;
	padding-top: 100px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -50px;
}

.content h1 {
	font-size: 30px;
	font-weight: bold;
}

.content p {
	font-size: 20px;
	text-align: left;
}

.ueberschrift {
	background-image: url(images/EPueberschriftKlein.png);
	width: 800px;
	height: 90px;
	position: relative;
	top: 45px;
	left: 50px;
}

.order_info {
	margin-top: 30px;
}

.single_info {
	padding-top: 20px;
}

.cover {
	border: 1px solid #e7c000;
	margin-right: 40px;
	width: 409px;
} 
.content .single_info.float_left p {
	font-size: 18px;
}
.ueberschrift_link {
	display: block;
	width: 800px;
}